## rt-extension-assettracker 2.0.0~b2

=== debian/changelog ===
rt-extension-assettracker (2.0.0~b2-2) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #631253
  * [Debconf translation updates]
  * Danish (Joe Hansen).  Closes: #631704
  * Russian (Yuri Kozlov).  Closes: #631965
  * Swedish (Martin Bagge / brother).  Closes: #631973
  * Spanish; (Francisco Javier Cuadrado).  Closes: #632647
  * Simplified Chinese (YunQiang Su).  Closes: #631681
  * French (Julien Patriarca).  Closes: #632717
  * Dutch; (Jeroen Schot).  Closes: #633098
  * Czech (Michal Simunek).  Closes: #633104
  * German (Helge Kreutzmann).  Closes: #633440
  * Portuguese (Rui Branco).  Closes: #633444

  [ Dominic Hargreaves ]
  * Add myself to Uploaders
  * Update Vcs-* URLs to use anonscm.debian.org

  [ Bradley Bell ]
  * Add support for RT 4, provide second binary package. Closes: #647125

 -- Bradley Bell <btb@debian.org>  Fri, 04 Nov 2011 18:56:45 -0700

rt-extension-assettracker (2.0.0~b2-1) unstable; urgency=low

  * Initial release (Closes: #623610)

 -- Bradley Bell <btb@debian.org>  Thu, 21 Apr 2011 13:15:16 -0700
