=== debian/control ===
Source: rt-extension-assettracker
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Bradley Bell <btb@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: https://github.com/chakatodd/rt-extension-assettracker
Vcs-Git: git://anonscm.debian.org/pkg-request-tracker/rt-extension-assettracker.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-request-tracker/rt-extension-assettracker.git

Package: rt3.8-extension-assettracker
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, request-tracker3.8 (>= 3.8.1), libset-scalar-perl, libxml-parser-perl, libxml-simple-perl, ucf
Description: asset tracking extension for Request Tracker
 Asset Tracker is an extension for Request Tracker. It adds the
 ability to track assets in the same way one tracks tickets.

Package: rt4-extension-assettracker
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, request-tracker4, libset-scalar-perl, libxml-parser-perl, libxml-simple-perl, ucf
Description: asset tracking extension for Request Tracker
 Asset Tracker is an extension for Request Tracker. It adds the
 ability to track assets in the same way one tracks tickets.
