## rt-extension-assettracker 2.0.0~b4

=== debian/changelog ===
rt-extension-assettracker (2.0.0~b4-2) unstable; urgency=low

  * apply patch to fix search results refresh

 -- Bradley Bell <btb@debian.org>  Wed, 29 May 2013 19:51:45 -0700

rt-extension-assettracker (2.0.0~b4-1) unstable; urgency=low

  * Imported Upstream version 2.0.0~b4
  * update github tarball url format

 -- Bradley Bell <btb@debian.org>  Wed, 29 May 2013 17:14:17 -0700

rt-extension-assettracker (2.0.0~b3-1) unstable; urgency=low

  * New upstream release
  * Include sample AT_SiteConfig.pm
  * export RTHOME to build

 -- Bradley Bell <btb@debian.org>  Tue, 16 Apr 2013 16:06:44 -0700

rt-extension-assettracker (2.0.0~b2-6) unstable; urgency=low

  * Fix syntax error when trying to add links

 -- Bradley Bell <btb@debian.org>  Mon, 29 Oct 2012 17:14:10 -0700

rt-extension-assettracker (2.0.0~b2-5) unstable; urgency=low

  [ Dominic Hargreaves ]
  * Add Japanese Debconf translation (Closes: #690787)

  [ Bradley Bell ]
  * Use l_unsafe to render html correctly with latest RT (Closes:
    #691101)
  * Purge gracefully without conffiles or dependencies (Closes: 688938)
  * Add plugin enabling instructions to README.Debian (Closes: 691103)
  * Miscellaneous bugfixes from upstream repository

 -- Bradley Bell <btb@debian.org>  Mon, 29 Oct 2012 15:59:48 -0700

rt-extension-assettracker (2.0.0~b2-4) unstable; urgency=low

  * Add Italian Debconf translation (Closes: #673836)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 03 Jun 2012 17:59:27 +0100

rt-extension-assettracker (2.0.0~b2-3) unstable; urgency=low

  * Add debian/watch
  * Remove RT 3.8 support as request-tracker3.8 is being removed from
    Debian (see #668461)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 14 Apr 2012 11:16:20 +0100
