=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,17 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-RT_VERSIONS=3.8 4
+RT_VERSIONS=4
 
-RTHOME=/usr/share/request-trackerX
+RTHOME=/usr/share/request-tracker4
 PREFIX=$(RTHOME)/plugins/RTx-AssetTracker
 
 %:
 	dh $@ 
 
+clean:
+	dh clean
+	rm -f t/lib/RTx/AssetTracker/Test.pm
 
 override_dh_auto_configure:
 	PREFIX=$(PREFIX) dh_auto_configure
