=== debian/watch ===
version=3
opts=dversionmangle=s/~// https://github.com/chakatodd/rt-extension-assettracker/tags .*/archive/(\d[\d\.]+b?\d?)\.tar\.gz
