## rt-extension-assettracker 3.0.0

=== debian/changelog ===
rt-extension-assettracker (3.0.0-1) unstable; urgency=low

  * Move to AT 3.0 series (Closes: #722619)
  * Include sample AT_SiteConfig.pm
  * Delete patches merged upstream
  * Use Kai's DESTDIR patch
  * Minor pending upstream patches
  * Now managing patches with gbp-pq
  * Added backports necessary to work on wheezy's RT

 -- Bradley Bell <btb@debian.org>  Wed, 16 Oct 2013 18:03:15 -0700
