=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,6 @@
 %:
 	dh $@ 
 
-clean:
-	dh clean
-	rm -f t/lib/RTx/AssetTracker/Test.pm
 
 override_dh_auto_configure:
 	PREFIX=$(PREFIX) dh_auto_configure
