=== debian/watch ===
version=3
opts=uversionmangle=s/((b|rc)\d)$/~$1/ https://github.com/AssetTracker/rt-extension-assettracker/tags .*/archive/v?(\d.*).tar.gz
